error using Konstrukt

6 views
Skip to first unread message

Oriflame

unread,
Nov 4, 2010, 10:37:55 AM11/4/10
to Konstrukt
Hi, i am getting this error:

Fatal error: main(): Failed opening required
'bucket.inc.php' (include_path='.;C:\php5\pear;C:\Users\Mirth\Documents
\Projectos\mrgizmo\api;C:\Users\Mirth\Documents\Projectos\mrgizmo\api/
lib') in C:\Users\Mirth\Documents\Projectos\mrgizmo\api\config
\development.inc.php on line 5

Iam useing easy-PHP 5.3.3

troels knak-nielsen

unread,
Nov 5, 2010, 6:25:37 AM11/5/10
to kons...@googlegroups.com
Hi.

You need to have bucket installed in your path. The simplest way to
install it is to install it via PEAR. Open a command prompt and type:

pear channel-discover pearhub.org
pear install pearhub/bucket

If your php-installation has PEAR, it should just work (tm). Otherwise
get back here, and we can take another route to install bucket.

--
troels

> --
> You received this message because you are subscribed to the Google Groups "Konstrukt" group.
> To post to this group, send email to kons...@googlegroups.com.
> To unsubscribe from this group, send email to konstrukt+...@googlegroups.com.
> For more options, visit this group at http://groups.google.com/group/konstrukt?hl=en.
>
>

Reply all
Reply to author
Forward
0 new messages